Subject: Need shiitake species
From: Mushroom Research Lab <[email-masked]>
Date: Thu, 7 Jul 1994 14:18:05 EDT
Newsgroups: bionet.mycology

Does anyone out there have any cultures of Lentinula guarapiensis?  This specie
s is related to Lentinula edodes (shiitake) according to Pegler.  L. guarapiens
is type specimens are difficult/impossible to obtain.  The species has been col
lected in Paraguay.  Former generic names include:  Agaricus, Pleurotus, Dendro
sarcus, and Lentinus.  Live cultures would be great, but dried mycelium, dried
basidiocarps, or even old herbarium specimens would be great.  in short, anythi
ng would be great and much appreciated.  Please make contact if you can be of a
ssistance.  Thanks in advance.

Michael S. Nicholson                         Phone:  (814) 863-3073
315 Buckhout Lab                             Fax:  (814) 863-7217
The Penn State University
University Park, PA 16801 USA